import { myRequest } from "./request.js";
//登录短信
export function getCashList(data) {
  return myRequest({
    url: "/distribution/seller/cash/list",
    method: "get",
    data,
  });
}

export function getComDetail(id) {
  return myRequest({
    url: "/distribution/seller/cash/detail/" + id,
    method: "get",
  });
}
